Subject: Re: Re: Another problem using GDB
From: Thomas Mellman <[email-masked]>
To: "egorduda" <[email-masked]>, "ThomasMellman" <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Oct 2002 12:34:17 +0200

egor duda <[email-masked]> schrieb am 17.10.02 12:10:42:
> Hi!
> 
> Thursday, 17 October, 2002 Thomas Mellman [email-masked] wrote:
> 
> TM> I'm having another problem with GDB.  Normally, one would debug a core file
> TM> as follows (correct?):
> 
> TM>     gdb -nw gtl.exe gtl.exe.stackdump
> 
> *.stackdump is not a corefile. To create core file, use 'dumper'
> utility, supplied with cygwin. Then you can debug created gtl.exe.core
> by issuing 'gdb --core=gtl.exe.core' command.

Thank you.   I guess this webpage is wrong, which I'd found looking for "gdb stackdump"
in order to find instructions: http://aubit4gl.sourceforge.net/aubit4gldoc/manual/html/faq.html

> You can use "gdb --nw" to run debugger in CUI mode, not GUI
> 
> gdb --nw 4glc.exe 4glc.exe.stackdump

-- 

----------------
Thomas Mellman
[email-masked]
________________________________________________________________
Keine verlorenen Lotto-Quittungen, keine vergessenen Gewinne mehr! 
Beim WEB.DE Lottoservice: http://tippen2.web.de/?x=13

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/